IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_17]') AND type = 'V')
DROP VIEW [dbo].[privateview_17]
GO
CREATE VIEW [dbo].[privateview_17]
AS
select dp_depart as 部门,dp_id objid,dp_status,dp_isdepart,dp_bcid
from mps_depart